{
  "_from": "shaper",
  "_id": "shaper@0.0.5",
  "_inBundle": false,
  "_integrity": "sha1-O59U2dS3+ti3r6GdskJ0m+bdDm4=",
  "_location": "/shaper",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "shaper",
    "name": "shaper",
    "escapedName": "shaper",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/shaper/-/shaper-0.0.5.tgz",
  "_shasum": "3b9f54d9d4b7fad8b7afa19db242749be6dd0e6e",
  "_spec": "shaper",
  "_where": "/home/phoenix/development/fcf",
  "author": {
    "name": "Andrey Sidorov",
    "email": "sidorares@yandex.ru"
  },
  "bugs": {
    "url": "http://github.com/sidorares/node-shaper/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "buffers": "~0.1.1"
  },
  "deprecated": false,
  "description": "Create throttled through stream",
  "devDependencies": {
    "mocha": "*",
    "stream-spec": "*",
    "stream-tester": "*"
  },
  "directories": {
    "example": "example",
    "test": "test"
  },
  "engines": {
    "node": "*"
  },
  "homepage": "https://github.com/sidorares/node-shaper",
  "keywords": [
    "stream",
    "throttle",
    "shape",
    "shaper"
  ],
  "license": "MIT",
  "main": "index.js",
  "maintainers": [
    {
      "name": "Andrey Sidorov",
      "email": "sidoares@yandex.ru"
    }
  ],
  "name": "shaper",
  "repositories": [
    {
      "type": "git",
      "url": "git+ssh://git@github.com/sidorares/node-shaper.git"
    }
  ],
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/sidorares/node-shaper.git"
  },
  "scripts": {
    "prepublish": "npm prune",
    "test": "mocha"
  },
  "version": "0.0.5"
}
